{
  "name": "jrosset/calibre_metadata_parser_ff",
  "description": "Calibre metadata parser for FanFiction files",
  "keywords": [],
  "type": "library",
  "config": {
    "sort-packages": true
  },
  "minimum-stability": "stable",
  "require": {
    "php": "^8.3",
    "symfony/console": "^7.0"
  },
  "autoload": {
    "psr-4": {
      "jrosset\\": "src/"
    }
  },
  "readme": "README.md",
  "homepage": "https://git.jrosset.ovh/jrosset/calibre_metadata_parser_ff",
  "license": "CC-BY-4.0",
  "authors": [
    {
      "name": "Julien Rosset",
      "email": "jul.rosset@gmail.com"
    }
  ],
  "support": {
    "email": "jul.rosset@gmail.com",
    "issues": "https://git.jrosset.ovh/jrosset/calibre_metadata_parser_ff/issues",
    "wiki": "https://git.jrosset.ovh/jrosset/calibre_metadata_parser_ff/wiki",
    "docs": "https://git.jrosset.ovh/jrosset/calibre_metadata_parser_ff/wiki",
    "source": "https://git.jrosset.ovh/jrosset/calibre_metadata_parser_ff"
  }
}
